lapacke_dtrsna_work.c(3)

NAME
lapacke_dtrsna_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtrsna_work (int matrix_layout, char job, char howmny, const lapack_logical *select, lapack_int n, const double *t, lapack_int ldt, const double *vl, lapack_int ldvl, const double *vr, lapack_int ldvr, double *s, double *sep, lapack_int mm, lapack_int *m, double *work, lapack_int ldwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dtrsna_work (int matrix_layout, char job, char howmny, const lapack_logical * select, lapack_int n, const double * t, lapack_int ldt, const double * vl, lapack_int ldvl, const double * vr, lapack_int ldvr, double * s, double * sep, lapack_int mm, lapack_int * m, double * work, lapack_int ldwork, lapack_int * iwork)

Definition at line 36 of file lapacke_dtrsna_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.